body{
    margin: 0px;
    background-color: beige;
}
main{
    margin-left: 20px;
    margin-right: 20px;
}

h1{
    padding-top: 1cm;
    padding-bottom: 10px;
    text-align: center;
    font-size: 50px;
}
h2{
    text-align: center;
    font-size: 40px;
}

.navbar{
    display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  background-color: black;
}
.navbar a{
    color: white;
    padding: 15px;
    text-decoration: none;
    text-align: center;

}
.navbar a:hover{
    background-color: #2c2c2c;
}


.split-container {
            display: flex;
            width: 100%;
            height: 95%;
            background-color: #f0f0f0;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
.split-left,
.split-right {
            flex: 1;
            overflow: hidden;
            text-align: center;
            transition: all 0.3s;
            border-radius: 10px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

 .split-left {
            background-color: #ff0000;
            color: #FFFFFF;
            border: 2px solid rgb(255, 255, 255);


        }
 p {
            line-height: 30px;
          }

.split-right {
            background-color: blue;
            color: #FFFFFF;
            border: 2px solid rgb(255, 255, 255);

        }

.split-txt {
    margin-right: 25%;
    margin-left: 25%;
}

.lower-body {
    margin-left: 15%;
    margin-right: 15%;
}